/*------------
 Global Styles 
 -------------*/
* {
    /* font-family: Palatino Linotype, Book Antiqua, serif; /*2011 launch*/
	/*color: magenta; *//*#666666;*/ /* overflow:hidden;  IE8/FF3.5 */
    padding:0;
    margin:0;
}

html, body {
	/* font-size: A recommended cross browser solution is to 
	   set this to 100% then use em values everywhere to scale*/
	
	/* Overridden in WP font-size: 0.865em;	/* 16px is 1.0em so 0.865em is 12px ) */
	
    overflow:auto; /* hidden - scriptedlayout */
    scroll:auto;
}

p{ 
    margin-bottom:15px;
}

/* correct indent of lists */
ul, ol {
	padding-left: 30px;
}

/* Atahualpa overrides */

/* Remove border at bottom of 'page' pages */
div.page {
	border-bottom:	none 	!important;
	padding:		0 		!important;
}

/*--------------------------------------------------*
 * Call To Action Buttons (red, green and blue)
 *
 * Usage: 
 *  <a href="javascript:alert('Red');" class="cta cta-red">Red Button</a>
 *
 *--------------------------------------------------*/

a.cta {
	background: url("sprite.png");
	width: 120px;
	padding: 0 0 0 10px;
	color: #FFF !important;
	height: 30px;
	display: block;
	line-height: 30px;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}

a.cta-red {
	background-position: 0 0;
	text-shadow: 1px 1px 1px #741613;
}

a:hover.cta-red {
	background-position: 0 30px;
	color: #b9211c !important;
	text-shadow: 1px 1px 1px #fff;
}

a.cta-blue {
	background-position: -130px 0;
	text-shadow: 1px 1px 1px #193152;
}

a:hover.cta-blue {
	background-position: -130px 30px;
	color: #2c5691 !important;
	text-shadow: 1px 1px 1px #fff;
}

a.cta-green {
	background-position: -260px 0;
	text-shadow: 1px 1px 1px #326532;
}

a:hover.cta-green {
	background-position: -260px 30px;
	color: #658d26 !important;
	text-shadow: 1px 1px 1px #fff;
}

/*--------------------------------------------------*/
/* theWbalyst.com / Atualpa WordPress Theme Site    */
/*--------------------------------------------------*/

/* Panels of Text With Border - full and fractional widths
*/

/*  style="border: 1px solid #dbdbdb; border-radius: 20px; float: left; width: 680px; padding: 0 10px 0 20px; margin: 20px 0px 10px 0;"
*/

div.pagepanelborder_full, div.pagepanelborder_third, div.pagepanelborder_half {
	border: 1px solid #dbdbdb; 
	/*border-radius: 20px;*/ 
	padding: 0 10px 0 20px; 
	margin: 10px 0px 10px 0px;
	width: 678px; 
	min-height: 357px;
	float: left;
}

div.pagepanelborder_half {
	margin: 10px 0px 0px 10px;
	width: 318px; 
}

/*style="border: 1px solid #dbdbdb; border-radius: 20px; float: left; width: 200px; padding: 0 10px 0 20px; margin: 20px 10px 0 0;"
*/
div.pagepanelborder_third {
	margin: 10px 0px 0px 10px;
	width: 198px; 
}

/* pagepanellink - style for "read more>" link at bottom of panel
*/
a.pagepanellink {
	position: relative;
	bottom: 1em;
	float: right;
	}

/* Panel Link - a panel containing a text link
*/

div.panellink {
	float: left; 
	width: 25%; 
	margin: 0 5px 0 5px; 
	padding:5px;
	background: #f4f4f4;
	width: 170px; 
	height: 84px;
}

/* Tooltip - a style that hints at a tooltip on any text
*/
span.tooltip {
	color: #005500;
}

/*--------------------------------------------------*/
/* tW e-Commerce Support  							*/
/*--------------------------------------------------*/

.twproduct h1
{
	/* To override things set by atahualpa for 
	class post-headline etc. use "!important"
	
	font-size:		1.9em;
	font-weight:	normal;
	line-height:	1.2em;
	margin:			0;
	padding:		0;
	*/
	
	font-size:		1.9em !important;;
	/*color:	#ff0000; /* Test */
}

div.twproduct_summary
{
	overflow:			hidden;	/* prevent text falling outside
								(see float clearing http://css-tricks.com/all-about-floats/) */
}

/* twproduct insert style: summary box */
div.twproduct_summarybox
{
	overflow:			hidden;	/* prevent text falling outside
								(see float clearing http://css-tricks.com/all-about-floats/) */
	border-width:		2px;
	border-color:		#002288;
	border-radius:		15px;
	background-color:	#e8faff;
	border-style:		solid;
	/* margin:				15px;/**/
	padding:			0 15px 15px 15px;

}

/* BIT OF A HACK: 
	style a product that I use to insert my own little adverts (using the twproduct shortcode) */
.twproduct_adbox {
	overflow:			hidden;	/* prevent text falling outside
								(see float clearing http://css-tricks.com/all-about-floats/) */
	clear: both;	
	background: #c79A88;
	padding: 5px 15px 5px 15px;
	margin-right: 10px;
	color: white;
	-moz-border-radius: 19px 3px 19px 3px;
	-webkit-border-radius: 3px;
	-webkit-border-top-left-radius: 19px;
	-webkit-border-bottom-right-radius: 19px;
}

div.twproduct_summary_link 
{
	float:			right;
	text-align:		right;
}

div.twproduct_summarybox_link 
{
	float:			right;
	text-align:		right;
}
/*--------------------------------------------------*/
/* Site-wide settings for page-text and site header */
/*--------------------------------------------------*/

span.nobreak	{
	white-space: nowrap;
	}

.page-text, .swh_heading, .swh_heading_selected, .swh_name, .swh_subname, .swh_info, .swh_strapline, #nav-main {
	padding-left:25px;	/* Line up left hand margin */
	
	padding-top:0px;padding-bottom:0px;padding-right:0px;
	margin:0px;
}

/*
 * Site-wide Header (swh_) - shared text properties
 */
.swh_subname, .swh_test, .swh_heading, .swh_heading_selected, .swh_info, .swh_strapline
{
	font: 220% verdana, helvetica, sans-serif;
	color: white;
	letter-spacing:1px;
/*	float:none; disabled while fiddling alignments in header */
    /*font-size:1.08em;*/
    line-height:1.2em;
    margin-bottom:3px;
}

/* Logo: theWebalyst.com */

.swh_name
{
	font: 220% 'MonikaItalic', arial, verdana, helvetica, sans-serif;
    font-size:2.5em;/*was 3.0em*/
    color:	#ffaa00;/*#bbdd00;*/ /*b4ef34; *//*91c228;*/
    /*color:	#ff0000;/*localhost*/
    margin-top:55px;
    margin-right:0px;
    margin-left:0px;
    margin-bottom:0px;
    padding-right:0px;
    font-weight:bold;		/* Works in IE7, not FF3.5 */
    white-space: nowrap;
    /*position:static;*/	/* FF3 defaults to static, IE7 to r or a */
    /*clear:both;*/
}

/* Logo: .com (under theWebalyst) */
.swh_subname
{
	bottom:0px;
    color:	#ffaa00;/*#bbdd00;*/ /*b4ef34; *//*91c228;*/
    vertical-align: top;
    text-align:	right;
	font-size:1.2em;/*was 1.5em*/
	white-space: nowrap;
	position: relative;
	top:-1.7em;
	right:-2.0em;
    /*position:static;*/	/* FF3 defaults to static, IE7 to r or a */
    /*clear:both;*/
}
	
.swh_heading, .swh_heading_selected
{
    font-size:1.08em;/*was 1.45em;*/
    
    /* theWebalyst.com:
    */
	position:relative;
	left:0;
	top:0; 
	max-width: 25em;
	//margin:0;
	//padding:0;
	padding-left:20px;
}

.swh_quote
{
	position:	absolute;
	right:	0;
	top:	0;
	padding:0;
	margin:	0;
	width:	390px;
	color:	white;
}

p.swh_quote
{
	font-size:	0.95em;
	margin:		0;
	padding:	0;
	text-decoration:	italic;
}

.swh_quote_attribution
{
	position:	absolute;
	right:		20px;
	text-align:	right;
	text-decoration:	none;
}
	
.swh_heading a:link, .swh_heading a:hover, .swh_heading a:visited,
.swh_heading_selected a:link, .swh_heading_selected a:hover, .swh_heading_selected a:visited
{
	font: 220% WalkwayBlackRegular, arial, verdana, helvetica, sans-serif;
	font-size: 1.04em;
	color: #bdbdbd;
	text-decoration: none;
}

.swh_heading a:hover, .swh_heading a:focus
{
	color: white;
	text-decoration: underline;
}

.swh_heading_selected a:link, .swh_heading_selected a:hover, .swh_heading_selected a:visited
{
	color: white;
}

.swh_heading_selected
{
	padding-top: 1.0em;
	color: white;
}

.swh_strapline 
{
    font-weight:normal;
    margin-right:5px;
}

.swh_info
{
	font: 220% arial;
	letter-spacing:0px;
    font-size:0.4em;/*0.95em;*/
    font-weight:normal;
    color:#e0e0e0;
    margin-right:5px;
/*    position:relative;*/
}

#swh_logo {
	float:right;
	padding:12px;
	width: 80px;
	text-align:center;
}

